#map {
	margin: 10px 0;
}

div.placeLink dl.placeLinkL {
	float: left;
	width:315px;
}
div.placeLink dl.placeLinkR {
	float: right;
	width:315px;
}
div.placeLink dl dd {
	text-align: left;
}

div.place {
	background: url(../img_kanko_map/kanko_place_bg.gif) repeat 0 0 ;
	width:620px;
	padding: 30px;
	margin: 40px 0 0;
}

div.place strong {
	font-size: 19px;
	width:270px;
	float: left;
	border: none;
	text-align: left;
	color: #560066;
	font-family: "ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3";
	padding: 0 0 10px 0;
}
div.place strong span {
	font-size: 13px;
}
div.place p {
	float: left;
	width:270px;
	margin: 0;
	padding: 0;
}
div.place img {
	float: right;
}

p.photoBy {
	text-align: right;
	font-size: 12px;
	margin: 10px 0 20px;
}

ul.placeLinkTxt {
	width:680px;
	padding: 0;
	margin: 0;
}

ul.placeLinkTxt li {
	display: inline-block;
	margin: 0 25px 15px 0;
	padding: 0;
}

ul.placeLinkTxt li a {
	display: block;
	padding: 5px 10px;
	border: 1px solid #003399;
	background: #fff;
}
ul.placeLinkTxt li a:hover {
	background: #003399;
	color: #fff;
	text-decoration: none;
}

